I had forgotten that FlightGear has been moved over to OpenAL. I downloaded the new 
base
package to see if there is an L1011 there (I didn't see one). But, now, my FlightGear
executable doesn't work with the new base package, so I tried downloading plib, but 
plib
cvs doesn't seem to be up at the moment.

I also found that I have this:

libopenal32.a

in /usr/local/lib.  I'm wondering if this is now standard issue in a CygWin install. 
Does
anyone know?

Jon


_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel

Reply via email to